---
search:
  tags:
    - Discord
    - GET
seo:
  description: >-
    Get the event's Discord integration state. Reference for the GET
    /api/admin/discord endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Get the event's Discord integration state
  badge: GET
title: Get the event's Discord integration state
type: openapi-operation
---
`GET /api/admin/discord`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "enabled": true,
  "staffRoleId": "string",
  "verifiedRoleId": "string",
  "verifyChannelId": "string",
  "rulesChannelId": "string",
  "ticketsChannelId": "string",
  "welcomeChannelId": "string",
  "scoreboardChannelId": "string",
  "feedChannelId": "string",
  "announcementWebhookSet": true
}
```
